@charset "utf-8";
@import "./default.css";/*공통으로 사용될 css를 보관함*/

.sub-header{       
    background-image: url(./img/menu10_topbanner.png);
}



/* -START- sub_10_menu50_CSS*/

#menu50-chapter01 h2{    
    font-family: 'paybooc-Medium';
    font-size: 35px;
    line-height: 48px;
    text-align: center;
    padding-bottom: 5px;
}

.section{
    width: 100%;
    padding-bottom: 36px;
    padding-top: 43px;
    display: inline-block;
    
}

.section div{
    float: left;
    border-top: 0.75px solid #d1d1d1;
    padding-top: 43px;
}

.section .part01{
    width: 25%;
    border-top: 2px solid #9F0000;
    font-size: 25px;
    font-weight: 600;
    line-height: 30px;
    color: #0F56BE;
}

.section .part01 span{    
    color: #9F0000;
    font-weight: 900;
}

.section .part02{
    width: 56%;  
    padding-top: 28px;  
}

.section .part02 span{
    font-size: 18px;    
    line-height: 56px;     
}

.section .part02 span:first-child{    
    font-weight: 600;    
    color: #000000;
}

.section .part02 span:nth-child(2){    
    color: #6D6D6D;
    padding-left: 19.85px;
}

.section .part03{
    width: 223px;
    height: 135px;     
}

.part03 div{
    width: 100%;
    height: inherit;
    border: 0px;
}

.part03 .part03-bg01{background: transparent url('./img/menu20_bg01.png') 0% 0% no-repeat padding-box; background-size: cover;}
.part03 .part03-bg02{background: transparent url('./img/menu20_bg02.png') 0% 0% no-repeat padding-box; background-size: cover;}

@media (max-width:1190px){
	.section {
        padding: 38px 20px 0 20px;       
    } 
	.section .part03{width: 100%; border-top: 0; height: 315px;}
	.part03 .part03-bg01{background: transparent url(./img/menu20_bg01.png) 50% 50% no-repeat padding-box; background-size: cover;}
	.part03 .part03-bg02{background: transparent url(./img/menu20_bg02.png) 50% 50% no-repeat padding-box; background-size: cover;}
}

@media (min-width:1024px){
    /*작은 네비 위치 강제로 맞춰줌*/
    .sub-header .com-02{   
        margin-right: 28px; 
    }
}

@media (max-width: 1024px) {    
    .section {
        padding-left: 20px;
        padding-top: 38px;        
    } 
    .section .part02{
        width: 70%;
        padding-top: 32px;
    }
}

@media (max-width: 768px) {
    #menu50-chapter01 h2{ 
        font-size: 20px;
    }
    .section {
        padding-left: 15.5px;
        padding-right: 14.5px;
        padding-top: 36px;    
        padding-bottom: 22px;    
    } 
    .section .part01{
        width: 100%;
        padding: 20px 0px;
        text-align: center;
        font-size: 18px;   
        line-height: 18px;    
        
    }
    .section .part02{
        width: 100%;
        padding-top: 25px;
        
    }
    .section .part02 span{
        font-size: 15px;    
        line-height: 35px;     
    }

    .section .part02 span:nth-child(2) {
        display: inline-block;
        position: absolute;
    }
	.section .part03{height: 215px;}
}
/*// -END- sub_10_menu50_CSS*/



